@media only screen and (max-device-width: 1200px) {

    /* ------------------------------------------------------------
			MAIN MENU
	------------------------------------------------------------ */
    nav#main-menu ul li ul.level_1 {
        display: none !important;
    }
}

@media (max-width : 1400px) {
    .content_onglets ul.liste_onglets {
        box-shadow: none;
    }
}


/* Large Devices, Wide Screens */

@media (max-width: 1200px) {

    .type_11 .block_article {
        width: 48%;
    }

    section#slider-top {
        border-right: 0;
    }

    .type_8 .block_article .cc_vignette a:after {
        left: -100%;
    }

    .type_8 .block_article .cc_content .cc_excerpt {
        opacity: 1;
    }

    .type_8 .block_article .cc_content .cc_title {
        background-color: white;
    }

    .type_8 .block_article:hover .cc_vignette a:after {
        left: -100%;
        transition: all .7s ease-out;
        border-radius: 0;
    }

    .video-container {
        flex-wrap: wrap;
    }

    .video-body {
        position: relative !important;
        top: 0;
        flex-basis: 100%;
        padding: 57% 0 0 0 !important;
        margin-bottom: 48px;
    }

    #home-conclusion h2 {
        margin-top: 48px;
    }

    .avantages {
        flex-basis: 100%;
    }

    .avantages .content_articles.type_1 {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        gap: 2%;
    }

    .avantages .type_1 .block_article {
        margin: 0;
        flex-basis: 48%;
    }

    .content_articles.type_1 .block_article {
        /* margin-top: 10px !important; */
        margin: 10px 0;
    }

    .type_8 .block_article .cc_vignette img {
        min-height: 500px;
    }

    .content_articles.type_8 {
        grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    }

    /* ------------------------------------------------------------
			PAGE
	------------------------------------------------------------ */
    .page {
        margin: 0 0 0 0;
    }

    /* ------------------------------------------------------------
			SLIDER TOP
	------------------------------------------------------------ */
    section#slider-top .container .slider-text {
        left: 5%;
    }

    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        /*height:60vh !important;*/
    }

    /* ------------------------------------------------------------
			SLIDER DESIGNEE
	------------------------------------------------------------ */
    .center-content {
        margin: 0 auto;
    }

    section#slider-design-h .sp-mask {
        height: 700px !important;
    }

    section#slider-design-h .sp-layer {
        position: relative;
        max-width: 100%;
    }

    section#slider-design-h .sp-black {
        background: rgba(51, 51, 51, 1);
    }

    section#slider-design-h .sp-slide {
        height: auto !important;
    }

    section#slider-design-h .sp-image-container {
        width: 100% !important;
        height: auto !important;
    }

    section#slider-design-h .sp-image-container img.sp-image {
        max-width: 100% !important;
        height: auto !important;
        margin-top: 0 !important;
        margin-left: 0px !important;
    }

    section#slider-design-h .sp-layer {
        padding: 40px 20px;
        width: 100%;
        /*max-width: 480px;*/
    }

    section#slider-design-h .sp-layer:before {
        display: none;
    }

    section#slider-design-h .sp-layer .center-content {
        top: 0 !important;
        transform: none !important;
    }

    section#slider-design-h .sp-layer h3 {
        font: 700 16px/20px var(--title-font), sans-serif;
        margin: 0 0 10px 0;
    }

    section#slider-design-h .sp-layer h3 span {
        font: 700 16px/20px var(--title-font), sans-serif;
        margin: 0 0 10px 0;
    }

    section#slider-design-h .sp-layer h3 span strong {
        font: 700 22px/22px var(--title-font), sans-serif;
        width: 30px;
        height: 30px;
    }

    section#slider-design-h .sp-layer ul {
        padding: 0;
    }

    section#slider-design-h .sp-layer ul li {
        font: 300 14px/18px var(--title-font), sans-serif;
    }

    section#slider-design-h .sp-layer a.btn {
        width: 100%;
        text-align: center;
        font: 700 14px/20px var(--title-font), sans-serif;
        margin: 12px 1% 0;
        padding: 8px 10px;
    }

    section#slider-design-h .sp-layer #macaron-action-speciale {
        position: relative;
        bottom: 0;
        left: 0;
        width: 100%;
        height: auto;
        padding: 20px;
        border-radius: 0;
        transform: none;
        margin: 20px 0;
        background: none;
        border: 2px solid #db0030;
    }

    section#slider-design-h .sp-layer #macaron-action-speciale .center-content {
        top: 0;
        transform: none;
    }

    section#slider-design-h .sp-layer #macaron-action-speciale .center-content span {
        display: inline;
    }

    /* ------------------------------------------------------------
			GMAP FOOTER
	------------------------------------------------------------ */
    section#gmap-footer {
        height: auto;
    }

    section#gmap-footer .googlemap {
        height: 70vh;
    }

    /* ------------------------------------------------------------
			FOOTER
	------------------------------------------------------------ */
    footer {
        height: auto;
        position: relative;
    }

    /* ------------------------------------------------------------
			BTN
	------------------------------------------------------------ */
    .btn {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    /* ------------------------------------------------------------
			MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 1 ---------- */
    .type_1 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    .type_1 .block_article .cc_content .cc_excerpt p {
        font: 400 12px/20px var(--title-font), sans-serif;
    }

    .type_1 .block_article .cc_content .cc_read_more a {
        font: 700 9px/15px var(--title-font), sans-serif;
        padding: 8px 5px;
        margin: 10px 2px;
    }

    .type_1 .block_article .cc_content .cc_read_more a:after {
        display: none;
    }

    /* ------------------------------------------------------------
     	ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }

    /* ------------------------------------------------------------
     	BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }
}


/* Medium Devices, Desktops */

@media (max-width: 992px) {

    .type_15 .block_article .content-text,
    .type_15 .block_article .cc_vignette {
        align-self: stretch;
        position: relative;
        top: inherit;
    }

    .container-lg {
        padding: 0 0.833rem;
    }

    .type_15 .cc_content {
        flex-direction: column !important;
    }

    .type_15 .block_article .cc_vignette {
        max-height: 400px;
    }

    section#slider-top .container img.photobooth {
        max-width: 250px;
    }

    /* ------------------------------------------------------------
		BALISE PRINCIPALE
	------------------------------------------------------------ */
    body {
        padding: 0;
    }

    /* ------------------------------------------------------------
		HEADER
	------------------------------------------------------------ */
    header {
        height: auto;
        position: relative;
    }

    header #topbar .header-tools a,
    header #topbar .header-coord a {
        color: black;
    }

    a.logo {
        max-width: 80px;
        display: none;
    }

    a.logo-black {
        display: inherit;
    }

    section#slider-top {
        border-right: 0;
        border-radius: 0;
    }

    section#slider-top .sp-slides .sp-slide {
        border-radius: 0;
    }

    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        height: calc(100vh - 160px) !important;
    }

    .content_articles.type_8 {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }

    /* ------------------------------------------------------------
		TOPBAR
	------------------------------------------------------------ */
    header #topbar .header-tools {
        margin: 12px 0;
    }

    /* ------------------------------------------------------------
		NAVBAR HEADER
	------------------------------------------------------------ */
    body.smaller #navbar-header {
        width: 100%;
        background: #fff;
        position: fixed;
        top: 0;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.07);
    }

    #navbar-header .container {
        position: relative;
    }

    #navbar-header .container .logo-bloc {
        z-index: 100;
    }

    #navbar-header .container .nav-bloc {
        width: 100%;
        float: none;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
    }

    #navbar-header a.btn-mobile {
        display: inline-flex !important;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        border-radius: 100%;
        border: 2px solid var(--secondary-color);
        color: var(--secondary-color);
        margin: 0 5px;
    }

    #navbar-header .nav-bloc .module_content {
        display: inline-block;
    }

    #navbar-header a.btn-phone {
        display: inline-flex !important;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        border-radius: 100%;
        border: 2px solid var(--primary-color);
        background: var(--primary-color);
        color: #fff;
        margin: 0 5px;
    }

    #navbar-header a.btn-mobile,
    #navbar-header a.btn-phone {
        text-decoration: none;
    }

    /* ------------------------------------------------------------
		MAIN MENU
	------------------------------------------------------------ */
    nav#main-menu {
        display: none;
        margin: 16px 0 0 0;
        position: absolute;
        left: 0;
        width: 100%;
        background: var(--grey-color);
        z-index: 1000;
        box-shadow: 0 3px 14px rgba(0, 0, 0, 0.10);
        transition: none;
    }

    nav#main-menu ul {
        padding: 8px 0;
        margin: 0;
    }

    nav#main-menu ul li {
        width: 100%;
        list-style: none;
        padding: 0;
    }

    nav#main-menu ul li ul.level_1 {
        display: none !important;
    }

    nav#main-menu ul li.separator {
        display: none;
    }

    nav#main-menu ul li a {
        padding: 10px;
        display: block;
        text-align: center;
    }

    nav#main-menu ul li:last-child a {
        padding: 10px;
    }

    /* ------------------------------------------------------------
		MENU MOBILE
	------------------------------------------------------------ */
    nav#menu-mobile {
        display: none;
        margin: 24px 0 0 0;
        position: absolute;
        left: 0;
        width: 100%;
        background: var(--grey-color);
        z-index: 1000;
        box-shadow: 0 3px 14px rgba(0, 0, 0, 0.10);
        transition: none;
    }

    nav#menu-mobile ul {
        padding: 8px 0;
        margin: 0;
    }

    nav#menu-mobile ul li {
        width: 100%;
        list-style: none;
        padding: 0;
    }

    nav#menu-mobile ul li ul {
        display: none;
    }

    nav#menu-mobile ul li.separator {
        display: none;
    }

    nav#menu-mobile ul li a {
        font: 700 12px/20px var(--title-font), sans-serif;
        text-transform: uppercase;
        color: var(--text-color);
        padding: 10px;
        display: block;
        text-align: center;
    }

    /* ------------------------------------------------------------
		SLIDER TOP
	------------------------------------------------------------ */
    section#slider-top .container .slider-text {
        top: 40%;
        left: 10%;
    }

    @keyframes TextIntro {
        0.00% {
            opacity: 0;
            filter: blur(35px);
            left: -50%;
        }

        100% {
            opacity: 1;
            filter: blur(0px);
            left: 10%;
        }
    }

    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        /*height:60vh !important;*/
    }

    /* ------------------------------------------------------------
		ICON HOME
	------------------------------------------------------------ */
    section#icone-home-head {
        margin: 0;
    }

    section#icone-home-head .pad-icon {
        padding: 0;
        text-align: center;
    }

    section#icone-home-head .pad-icon p:first-child:before {
        display: none;
    }

    /* ------------------------------------------------------------
		GMAP FOOTER
	------------------------------------------------------------ */
    section#gmap-footer {
        height: auto;
    }

    /* ------------------------------------------------------------
       ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }

    /* ------------------------------------------------------------
        BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }

    /* ------------------------------------------------------------
		DEFAULT CONTENT
	------------------------------------------------------------ */
    section#default-content .ui-accordion {
        margin: 0;
        padding: 40px;
    }

    /* ------------------------------------------------------------
		SLIDER DESIGNEE
	------------------------------------------------------------ */
    section#slider-design-h .sp-mask {
        height: 600px !important;
    }

    /* ------------------------------------------------------------
        BANNER ARGUMENT
    ------------------------------------------------------------ */

    section#banner-argument {
        margin: 40px 0;
    }

    section#banner-argument:before {
        width: 100%;
    }

    section#banner-argument #content-banner {
        width: 100%;
        padding: 40px;
        position: relative;
    }

    section#banner-argument #content-banner .center-content {
        transform: none;
    }

    section#banner-argument #photo-banner {
        float: none;
        clear: both;
    }

    section#banner-argument #photo-banner img {
        margin: 0;
    }

    /* ------------------------------------------------------------
		MISC
	------------------------------------------------------------ */
    .txt-large {
        font: 400 18px/26px var(--title-font), sans-serif;
    }

    /* ------------------------------------------------------------
		BOOTSTRAP CHEATS
	------------------------------------------------------------ */
    .container {
        width: 100%;
    }

    /* ------------------------------------------------------------
		MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 5 ---------- */
    .type_5 .block_article:hover .cc_vignette a:after {
        display: none;
    }

    .type_5 .block_article .cc_content .cc_title,
    .type_5 .block_article .cc_content .cc_excerpt,
    .type_5 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }

    .type_5 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    /* ---------- TYPE 8 ---------- */
    .type_8 .block_article:hover .cc_vignette a:after {
        display: none;
    }

    .type_8 .block_article .cc_content .cc_title,
    .type_8 .block_article .cc_content .cc_excerpt,
    .type_8 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }

    .type_8 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    /* ---------- TYPE 11 ---------- */
    .type_11 .block_article:hover .cc_vignette a:after {
        display: none;
    }

    .type_11 .block_article .cc_content .cc_title,
    .type_11 .block_article .cc_content .cc_excerpt,
    .type_11 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }

    .type_11 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    /* ---------- TYPE 12 ---------- */
    .type_12 .block_article:hover .cc_vignette a:after {
        display: none;
    }

    .type_12 .block_article .cc_content .cc_title,
    .type_12 .block_article .cc_content .cc_excerpt,
    .type_12 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }

    .type_12 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }

    /* ------------------------------------------------------------
		GALLERY
	------------------------------------------------------------ */
    .galleryType1Photo.g-landscape {
        padding: 0 0 22.526041%;
    }

    .galleryType1Photo.g-portrait {
        padding: 0 0 49.479166%;
    }

    .galleryType1Photo.g-square {
        padding: 0 0 33.333333%;
    }

    nav#main-menu ul {
        flex-wrap: wrap;
        padding: 0;
    }

    nav#main-menu ul li a {
        color: black;
    }

    header .devis {
        border-radius: 0;
    }

    header .devis a {
        color: white !important;
    }

    nav#main-menu ul li.level_0>a::after {
        display: none;
    }

    .avantages .type_1 .block_article {
        flex-basis: 100%;
        margin: 10px 0;
    }

    .video-container {
        width: 100%;
        margin: 0;
    }

    .content_articles.type_11 {
        flex-wrap: wrap;
    }

    .type_11 .block_article {
        width: 48%;
    }

    .contact-slider,
    .contact-form {
        flex-basis: 100%;
    }

    .contact-slider {
        position: relative;
        top: 0;
    }

    main#content .coord-contact-page .bloc-contact-info {
        width: 50%;
    }

    .contact-information {
        margin: 0;
    }

    .contact-slider {
        display: none;
    }

    .contact-form {
        padding: 0;
    }

    .contact-body {
        justify-content: center;
    }

    form {
        max-width: 80%;
        padding: 0;
    }

    .contact-information {
        flex-wrap: wrap;
    }

    main#content .coord-contact-page .bloc-contact-info {
        width: 48%;
        margin: 10px 0;
    }

    .type_12 .block_article {
        width: 48%;
    }

    .photo-row {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .frame-photo iframe {
        height: 800px;
    }
}


/* Small Devices, Tablets */

@media (max-width: 767px) {

    .call-to-action a {
        width: 100%;
    }

    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        min-height: 500px !important;
    }

    .formules .content_onglets ul.liste_onglets li a {
        width: 100%;
        font-size: 16px;
    }

    .content_onglets ul.liste_onglets li {
        width: 100%;
    }

    /* ------------------------------------------------------------
		TOPBAR
	------------------------------------------------------------ */
    header #topbar .header-coord,
    header #topbar .header-tools {
        text-align: center;
        font-size: 11px;
    }

    header #topbar .header-coord a {
        margin: 0 3px;
    }

    header #topbar .header-tools {
        margin: 0;
        text-align: right;
    }

    /* ------------------------------------------------------------
		CTA MOBILE
	------------------------------------------------------------ */
    section#cta-mobile .btn {
        width: 100%;
        margin: 0;
        text-align: center;
        border-radius: 0;
    }

    /* ------------------------------------------------------------
		SLIDER TOP
	------------------------------------------------------------ */
    section#slider-top .container {
        width: 100%;
    }

    section#slider-top .container .slider-text h1 {
        font: 900 30px/30px var(--title-font), sans-serif;
    }

    section#slider-top .container .slider-text p {
        font: 300 16px/20px var(--title-font), sans-serif;
        margin: 0
    }

    /* ------------------------------------------------------------
		ACTION SPECIALE
	------------------------------------------------------------ */
    section#action-speciale {
        padding: 0;
    }

    /* ------------------------------------------------------------
		ICON HOME
	------------------------------------------------------------ */
    section#icone-home-head {
        margin-top: 20px;
    }

    section#icone-home-head .content_articles {
        text-align: center;
    }

    section#icone-home-head .content_articles .block_article {
        max-width: 140px;
        float: none;
        display: inline-block;
    }

    /* ------------------------------------------------------------
		ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }

    /* ------------------------------------------------------------
		BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }

    /* ------------------------------------------------------------
		DEFAULT CONTENT
	------------------------------------------------------------ */
    section#default-content .ui-accordion {
        padding: 10px;
    }

    /* ------------------------------------------------------------
		PAGE CONTACT
	------------------------------------------------------------ */
    main#content .coord-contact-page .bloc-contact-info {
        padding: 20px;
        width: 90%;
    }

    /* ------------------------------------------------------------
		SLIDER DESIGNEE
	------------------------------------------------------------ */
    section#slider-design-h .sp-mask {
        height: 500px !important;
    }

    /* ------------------------------------------------------------
        BANNER ARGUMENT
    ------------------------------------------------------------ */
    section#banner-argument #content-banner p#subtitle-banner {
        font: 700 18px/24px var(--text-font), sans-serif;
    }

    section#banner-argument #content-banner h3 {
        font: 900 30px/40px var(--title-font), sans-serif;
    }

    section#banner-argument #content-banner .btn {
        font: 700 14px/20px var(--title-font), sans-serif;
        padding: 10px;
    }

    /* ------------------------------------------------------------
		RESPONSIVE IFRAME
	------------------------------------------------------------ */
    .responsive-iframe.facebook {
        padding-bottom: 30%;
    }

    /* ------------------------------------------------------------
		SHARETHIS
	------------------------------------------------------------ */
    #sharethis {
        width: 300px;
        position: relative;
        top: auto;
        right: auto;
        padding: 10px;
        margin: 0 auto;
        z-index: 99;
        left: 0;
    }

    #sharethis .shareIcons {
        display: flex;
        justify-content: space-evenly;
        flex-direction: row;
    }

    #sharethis a.stbar {
        padding: 0;
        right: 0;
        width: 36px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        background-color: var(--primary-color);
        color: #fff;
        border-radius: 50%;
    }

    /* ------------------------------------------------------------
		REASSURANCE
	------------------------------------------------------------ */
    section#reassurance .container {
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 0;
        row-gap: 12px;
    }

    section#reassurance .container div {
        width: 50%;
    }

    /* ------------------------------------------------------------
 		MISC
	------------------------------------------------------------ */
    .section-large {
        padding: 30px 0;
        clear: both;
    }

    .section-med {
        padding: 20px 0 40px 0;
        clear: both;
    }

    .section-small {
        padding: 40px 0;
        clear: both;
    }

    /* ------------------------------------------------------------
		MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 1 ---------- */
    .type_1 .block_article,
    .type_1 .block_article.altered {
        /* padding: 20px; */
    }

    .type_1 .block_article .cc_vignette,
    .type_1 .block_article.altered .cc_vignette {}

    .type_1 .block_article .cc_video,
    .type_1 .block_article.altered .cc_video {
        float: none;
        margin: 0 auto;
    }

    .type_1 .block_article .cc_vignette:after,
    .type_1 .block_article.altered .cc_vignette:after {
        display: none;
    }

    /* ---------- TYPE 5 ---------- */
    .type_5 .block_article {
        width: 48%;
        margin: 20px 1%;
    }

    .type_5 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }

    /* ---------- TYPE 8 ---------- */
    .type_8 .block_article {
        width: 100%;
        max-width: 400px;
        float: none;
    }

    .type_8 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }

    /* ---------- TYPE 11 ---------- */
    .type_11 .block_article {
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
        float: none;
    }

    .type_11 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }

    /* ---------- TYPE 12 ---------- */
    .type_12 .block_article {
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
        float: none;
    }

    .type_12 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }

    /* ------------------------------------------------------------
		REASSURANCE LEGALE
	------------------------------------------------------------ */
    #reassurance-legale .container {
        flex-wrap: wrap;
    }

    #reassurance-legale .container .reassurance-legale_el {
        padding: 12px 12px 0;
        width: 50%;
        margin: auto;
    }

    section#slider-top .container img.photobooth {
        max-width: 250px;
    }

    .video-container {
        width: 100%;
        margin: 0;
    }

    .type_8 .block_article .cc_content .cc_title {
        width: 80%;
    }

    .content_articles.type_8 {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 480px) {

    /* ------------------------------------------------------------
		GALLERY
	------------------------------------------------------------ */
    .galleryType1Photo.g-landscape {
        padding: 0 0 34.057971%;
    }

    .galleryType1Photo.g-portrait {
        padding: 0 0 74.154893%;
    }

    .galleryType1Photo.g-square {
        padding: 0 0 50%;
    }

    /* ------------------------------------------------------------
		REASSURANCE LEGALE
	------------------------------------------------------------ */
    #reassurance-legale .container .reassurance-legale_el {
        padding: 6px 12px;
        width: 100%;
        margin: auto;
    }

    .header-coord {
        display: none;
    }

    .header-tools {
        text-align: right;
    }

    .type_8 .block_article {
        padding: 0;
    }

    .avantages .type_1 .block_article,
    .type_1 .block_article.altered {
        padding: 0;
    }

    .avantages .type_1 .block_article {
        flex-basis: 100%;
    }

    .content_articles.type_8 {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }

    form {
        max-width: 100%;
        padding: 0;
    }

    main#content .coord-contact-page .bloc-contact-info {
        width: 100%;
        margin: 10px 0;
    }

    section#slider-top .container img.photobooth {
        display: none;
    }

    .type_5 .block_article {
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .content_articles.type_11 {
        --elements-per-line: 5;
    }
}